@theme-color: #EE008C;
@title: #272727;
@text: #5F5F5F;
@special-text: #EE008C;
@icons: #838383;
@stdColor : #1890ff;

.icons.anticon{
    font-size: 20px;
    color: @icons;
    cursor: pointer;
}
.infoIcon{
    font-size: 13px;
    color: @icons;
    cursor: pointer;
}
.plusIcon.anticon{
    color: @stdColor;
    font-size: 28px;
    cursor: pointer;
}
.breadCrum{
    margin-bottom: 5%;
    margin-top:-5%;
}
.processSteps{
    .ant-steps{
        .ant-steps-item-process{
            .ant-steps-item-icon{
                .ant-steps-icon{
                    .ant-steps-icon-dot{
                        background: #284f96;   
                    } 
                }
            }
        }
        .ant-steps-item-finish{
            .ant-steps-item-icon{
                .ant-steps-icon{
                    .ant-steps-icon-dot{
                        background: #284f96;   
                    }
                }
            }
            .ant-steps-item-tail:after {
                background: #284f96;   
            } 
        } 
    }    
}   
.heading{
    color: @title;
    font-size: 34px;
    font-weight: 600;
}
.subHeading2{
    color: @title;
    font-size: 22px;
    font-weight: 600;
    .specialText{
        color: @special-text;
    }
}
.subHeading3{
    color: @title;
    font-size: 14px;
    font-weight: 600;
    .specialText{
        color: @special-text;
    }
}
/* .cardStyle > .ant-card-head > .ant-card-head-wrapper > .ant-card-head-title{
    color: @title;
    font-size: 18px;
    font-weight: 600;
} */
p,.radioBtn{
    font-size: 14px;
    font-weight: 600;
    color: @text;
}
/* .cardStyle{
    height:fit-content;
    -webkit-box-shadow: 0px 1px 0px rgb(204, 202, 202);
     -moz-box-shadow:  0px 1px 0px rgb(204, 202, 202);
     box-shadow:  0px 1px 0px rgb(204, 202, 202);
     .ant-card-head{
        .ant-card-head-wrapper {
            .ant-card-head-title{
                font-size: 16px;
            }
        }
     }
     .ant-card-body{
        padding-bottom: 0px;
      
       
     }
} */
.cardStyle{
    height:fit-content;
    -webkit-box-shadow: 0px 1px 0px rgb(204, 202, 202);
    -moz-box-shadow:  0px 1px 0px rgb(204, 202, 202);
    box-shadow:  0px 1px 0px rgb(204, 202, 202);
    .ant-card-head{
    .ant-card-head-wrapper {
    .ant-card-head-title{
    font-size: 16px;
    max-width: max-content;
    }
    .ant-card-extra{
    margin-left:0;
    padding-left:20px;
    }
    }
    }
    .ant-card-body{
    padding-bottom: 0px;
    }
    }
.selectElement{
    width: 230px;
}
.toolTips{
    width: 50px;
}
.primaryBtn{
    background-color: @stdColor;
    margin-left: 2%;
}
.customModal{
    max-width: 70%;
    min-width: 70%;
    margin-top: -6%;
    margin-left: 26%;
    .ant-modal-content{
        .ant-modal-header{
            /* background: rgba(224, 12, 111, 0.836); */
            .ant-modal-title{
                color: #272727;
            }
        }
        .ant-modal-body{
            background-color: #F0F2F5;
        }
        .ant-modal-close{
            color: #272727;
        }
    }
}
.verticalModal{
    margin-top: -8%;
    .ant-modal-content{
        .ant-modal-header{
            /* background: rgba(224, 12, 111, 0.836); */
            .ant-modal-title{
                color: #272727;
            }
        }
        .ant-modal-body{
            min-height: 500px;
            background-color: #F0F2F5;
        }
        .ant-modal-close{
            color: #272727;
        }
    }
}
.formLabels.ant-form-item{
    .ant-form-item-label label{
        .subHeading3();
    }
}
.ant-popover-placement-right, .ant-popover-placement-rightTop, .ant-popover-placement-rightBottom{
    width: 300px;
}

.tableOptions
{
    margin-top: -19px;
}